How to install firebird2.5-superclassic on Debian 9 (Stretch)